@import url('https://fonts.googleapis.com/css2?family=Google+Sans+Flex:opsz,wght@6..144,1..1000&display=swap');
*{
margin: 0;
padding: 0;
box-sizing: border-box;
font-family: "Google Sans Flex", sans-serif;
}

p{
margin-bottom: 0!important;
}

.upper-nav-wrapper{
background-color: #f8f8f8;
color: #000000;
font-size: small;
}

.nav-item{
padding: 0 5px 0 5px;
}

.nav-item a{
color: #000!important;
font-weight: 500;
}
.main-nav-wrapper{
background-color: #f8f8f8;
}
.navbar{
z-index: 3;
background-color: white;
border: 1px solid rgb(164, 170, 255);
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}


/* Drop Down Nav */

#navbar {
z-index: 99999;
padding-top: 10px;
background-color: transparent;
position: fixed; /* Make it stick/fixed */
top: -150px; /* Hide the navbar 50 px outside of the top view */
width: 100%; /* Full width */
transition: top 0.3s; /* Transition effect when sliding down (and up) */
}


.appointment a{
text-decoration: none;
background-color: #051679;
color: white;
padding: 12px 10px;
}
.hero-section-wrapper{
background-color: #f8f8f8;
z-index: 1;
}
.hero-img-section img{
margin-top: 0px;
z-index: 2;
}

.sub-header{
display: inline-flex;
z-index: 5;
}

.sub-header p{
padding: 1px 12px;
background-color: #e7e9fc;
color: #1e60ec;
border-radius: 18px;
z-index: 5;
}

.hero-header h1{
font-weight: 700;
font-size: 60px;
line-height: 70px;
}

.sub-dec p{
color: rgb(65, 64, 64);
text-align: justify;
}

.free-consult a{
text-decoration: none;
background-color: #051679;
color: white;
padding: 12px 20px;
}

.plane{
position: absolute;
top: -160px;
right: -80px;
z-index: 1;
}


.floating-img {
animation: floating 4s ease-in-out infinite;
}

@keyframes floating {
0% {
transform: translateY(0) rotate(0deg);
}

50% {
transform: translateY(-15px) rotate(1deg);
}

100% {
transform: translateY(0) rotate(0deg);
}
}

.my-icon {
font-size: 30px;
color: #0b7cec;
}

.services-cards-wrapper{
margin-top: -40px;
}

.free-consult a {
display: flex;
align-items: center;
gap: 8px;
}
.service-header h5{
font-weight: 500;
color: #020635;
}
.free-consult .icon {
font-size: 22px;
}

.services-card{
background-color: #ffffff;
border: 1px solid rgb(235, 233, 233);
height: 100%;
display: flex;
flex-direction: column;
transition: ease 0.5s;
}

.web-icon {
font-size: 30px;
color: #fcfcfc;
box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
padding: 18px;
border-radius: 50%;
background-color: #0b7cec;
transition: ease 0.5s;
}

.justify{
text-align: justify;
}

.row {
display: flex;
align-items: stretch;
}

.services-card:hover{
background-color: white;
border: 1px solid rgb(97, 81, 238);
box-shadow: rgba(27, 41, 168, 0.2) 0px 2px 8px 0px;
}

.service-desc {
flex: 1;
}

.service-desc p{
text-align: start;
color: rgb(83, 82, 82);
}

.services-card:hover .web-icon{
background-color: #3b4dee;
}

@media (max-width: 576px) {
.service-desc p {
display: -webkit-box;
-webkit-line-clamp: 4; /* Show only 2 lines */
-webkit-box-orient: vertical;
overflow: hidden;
text-align: justify;
}
}

.header h1{
font-weight: 700;
}

.header h2{
font-weight: 700;
}


.level-card{
box-shadow: rgba(212, 217, 223, 0.2) 0px 8px 24px;
border: 1px solid rgb(197, 225, 248);
}

.card-content p{
color: #666565;
}

.outline-text{
font-weight: 600;
}


.destination-wrapper {
background-color: rgb(244, 244, 244);
}

.desination-card {
border-radius: 15px;
}
.destination-img-wrapper {
position: relative;
}
.destination-img img {
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
.destination-logo {
position: absolute;
right: 20px;
bottom: -20px;
}

.destination-logo img {
border-radius: 50%;
border: 2px solid white;
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.destination-content-wrapper {
background-color: white;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}

.destination-content-wrapper p {
color: rgb(83, 81, 81);
text-align: justify;
font-size: small;
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;
text-align: start;
}

.destination-content-wrapper h6 {
font-weight: 600;
}

.learn-more-link a {
text-decoration: none;
font-size: small;
text-decoration: underline;
}

@media (max-width: 576px) {
.destination-content-wrapper p {
display: -webkit-box;
-webkit-line-clamp: 4;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;
text-align: start;
}

.free-consulatnt {
font-size: 8px;
}
}


.study-destinations{
background-color: #fcfcfd;
}
.desination-card{
border: 1px solid rgb(214, 213, 213);
}


.book-appointment-wrapper {
background: #ffffff;
}



.book-appointment-wrapper .header h2 {
font-size: 38px;
font-weight: 700;
margin-bottom: 0;
}

.appointment-box {
background: #fff;
padding: 30px;
border-radius: 15px;
border: 1px solid #eee;
height: 100%;
box-shadow: 0 5px 25px rgba(0, 0, 0, 0.04);
}

.appointment-box h5 {
font-weight: 700;
}


/* LOCATION */

.location-card {
display: block;
padding: 25px 20px;
border: 2px solid #eee;
border-radius: 12px;
cursor: pointer;
transition: 0.3s;
text-align: center;
}

.location-card:hover {
border-color: #345ee7;
transform: translateY(-3px);
}

.location-card h6 {
margin: 10px 0 5px;
font-size: 18px;
font-weight: 700;
}

.location-card span {
color: #777;
font-size: 14px;
}

.location-icon {
font-size: 25px;
color: #dc3545;
}


/* SELECTED LOCATION */

.btn-check:checked + .location-card {
border-color: #158af8;
background: #fcfcfc;
}


/* TIME SLOTS */

.time-slots {
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 10px;
}

.time-slot {
padding: 12px 10px;
text-align: center;
border: 1px solid #ddd;
border-radius: 8px;
cursor: pointer;
transition: 0.3s;
font-size: 14px;
}

.time-slot:hover {
border-color: #3844f1;
}

.btn-check:checked + .time-slot {
background: #2079ec;
border-color: #0f68ec;
color: #fff;
}


/* INPUTS */

.appointment-box .form-control {
height: 48px;
border: 1px solid #ddd;
}

.appointment-box .form-control:focus {
border-color: #1622c9;
box-shadow: 0 0 0 0.15rem rgba(220, 53, 69, 0.1);
}


/* SUBMIT */

.appointment-submit {
border: none;
background: #121a8a;
color: #fff;
padding: 14px 30px;
border-radius: 8px;
font-weight: 600;
transition: 0.3s;
}

.appointment-submit:hover {
background: #3844f1;
transform: translateY(-2px);
}


/* MOBILE */

@media (max-width: 576px) {

.book-appointment-wrapper .header h2 {
font-size: 28px;
}

.appointment-box {
padding: 20px;
}

.time-slots {
grid-template-columns: repeat(2, 1fr);
}

}


.country-card {
display: block;
padding: 18px 15px;
border: 2px solid #eee;
border-radius: 12px;
text-align: center;
cursor: pointer;
transition: all 0.3s ease;
background: #fff;
}

.country-card span {
font-size: 28px;
}

.country-card h6 {
margin: 8px 0 0;
font-weight: 600;
}

.country-card:hover {
border-color: #187ae9;
transform: translateY(-2px);
}

/* Selected country */
.btn-check:checked + .country-card {
border-color: #354edc;
background: #fcfcfc;
color: #0d44ac;
}

.review-icon{
    font-size: 30px;
    color: orange;
    margin: 0;
    padding: 0;
}

.student-img{
    border: 2px solid rgb(241, 26, 11);
    border-radius: 50%;
}

.student-name h6{
    font-weight: 600;
}

.student-name p{
    font-weight: 400;
    color: grey;
    font-size: small;
}

.review p{
    color: #2c2b2b;
}

.event-header {
    background-color: #f5f4f4;
    border-radius: 8px;
    border: 1px solid rgb(253, 252, 252);
}

.event-cards{
    margin-top: -40px;
}

.event-card{
    position: relative;
}

.event-img img{
    border-radius: 8px;
}

.event-mode{
    margin-top: -20px;
    left: 20px;
    background-color: #1e60ec;
    display: inline-flex;
    position: absolute;
    color: white;
    padding: 5px 25px;
    border-radius: 15px;
}

.event-mode p{
    font-size: small;
}

.date{
    color: grey;
    border: 1px solid rgb(202, 213, 248);
    padding: 8px 8px;
    border-radius: 50%;
}

.date-text{
    color: rgb(31, 30, 30);
    font-size: small;
}

.event-headers h4{
    font-weight: 600;
    text-align: justify;
}

.event-details-wrapper{
    border: 1px solid rgb(226, 226, 226);
    margin-top: -20px;
    border-radius: 15px;
    box-shadow: rgba(193, 198, 204, 0.2) 0px 8px 24px;
}

.read-more a{
    text-decoration: none;
    color: #063181;
}

.footer{
    background-color: #020635;
    position: relative;
}

.footer a{
    color: white;
}

.footer-contact-wrapper{
    color: white;
}

.footer-icon{
    font-size: 30px;
    padding: 10px;
    border: 1px solid white;
    border-radius: 50%;
}

.footer-header h5{
    color: white;
}

.footer-links ul{
    list-style: none;
    padding: 0;
}

.developer-note a{
    text-decoration: none;
    color: #697dec;
    font-size: 14px;
}


.tap-top{
    position: absolute;
    top:-20px;
    right: 30px;
  
   
}

.tap-top button{
    border: none;
    background-color: #0b7cec;
    padding: 10px 20px;
    color: white;

  
}